Create a folder
POST
apiToken storage:files:writeheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: storage:files:write
orderId*numberapplication/json- body
path*stringOperation completed or accepted; asynchronous actions may still be running.
application/json- response
created*booleanpath*stringcurl -X POST 'https://api.deluxhost.net/v1/services/0/storage/files/mkdir' \ -H "Authorization: Bearer $DELUXHOST_TOKEN" \ -H 'Content-Type: application/json' \ -d '{ "path": "string"}'Example Response
{ "created": true, "path": "string"}